19 reputation
14
bio website
location
age
visits member for 2 years, 11 months
seen Aug 31 at 15:02

Jan
16
awarded  Notable Question
Sep
13
awarded  Popular Question
Mar
26
awarded  Supporter
Mar
26
comment unresolvable (!) dependecy problems installing skype on ubuntu 12.04
Nice one, but unfortunately moving the .deb file around did not change anything. Then I did sth. really silly: remove libasound2 which ruined everything from chrome to gnome, and landed me in a "low graphics mode" boot which I barely managed to dig myself out of... I am now seriously considering a fresh install - but this one was only two weeks old, and everything else seemed fine?! Maybe I'll go for 12.10 this time.. Thanks so much for your help though!
Mar
25
comment unresolvable (!) dependecy problems installing skype on ubuntu 12.04
Thanks @Ahmadgeo, I've tried all the suggestions in there - unsuccessfully - except for the 'downgrade' one, which is uncorroborated and a bit scarier than the rest (for a newbie). Would anyone else suggest that? And would I need to revert after the skype installation?
Mar
25
comment unresolvable (!) dependecy problems installing skype on ubuntu 12.04
Tried that, the latter 4 packages are already newest versions, while ia32-libs: Depends: ia32-libs-multiarch and lsb-core: Depends: libc6-i386, lib32z1 but is not going to be installed.
Mar
23
comment unresolvable (!) dependecy problems installing skype on ubuntu 12.04
No, I tried installing ia32-libs, but I got unmet dependencies Depends: ia32-libs-multiarch, which seems to be a bug?
Mar
23
asked unresolvable (!) dependecy problems installing skype on ubuntu 12.04
Feb
13
awarded  Editor
Feb
13
revised new 12.04 on existing lvm with encrypted /home - cannot login?
added 1213 characters in body
Feb
13
awarded  Student
Feb
13
asked new 12.04 on existing lvm with encrypted /home - cannot login?